﻿@model RaamatukoguAPP11.Silt

@{
    ViewBag.Title = "MuudaSilt";
}

<h2>Muuda silt</h2>


@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
        <h4>Silt</h4>
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        @Html.HiddenFor(model => model.Kood)

        <div class="form-group">
            @*@Html.LabelFor(model => model.Silt1, htmlAttributes: new { @class = "control-label col-md-2" })*@
            <div class="col-md-10">
                @Html.EditorFor(model => model.Silt1, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.Silt1, "", new { @class = "text-danger" })
            </div>
        </div>

        @*<div class="form-group">
            @Html.LabelFor(model => model.KasutajaKood, "KasutajaKood", htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.DropDownList("KasutajaKood", null, htmlAttributes: new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.KasutajaKood, "", new { @class = "text-danger" })
            </div>
        </div>*@

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Salvesta" class="btn btn-default" />
            </div>
        </div>
    </div>
}

<div>
    @Html.ActionLink("Siltide nimekiri", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
